> For the complete documentation index, see [llms.txt](https://docs.pascom.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pascom.net/en/reference/howto/color-blindness.md).

# Support for colour blindness and colour vision deficiency

Learn how to modify the PASCOM App as a colour blind user or a user with sight difficulties.

## Overview

Working with software with **colour blindness** can be challenging for many people. Colour blindness means that a person has problems distinguishing certain colours, which can make it difficult to navigate and use software. The PASCOM App has a high contrast user interface that can be used in 2 different colour schemes, but both have very colourful navigation. However, there are some options that can help people with colour blindness to work more effectively with our software.

## Colour blindness and colour vision deficiency in detail

Colour blindness is generally divided into different visual impairments. Here there is **protanopia** (red/green visual impairment), **deuteranopia** (green/red visual impairment) and **tritanopia** (blue/yellow visual impairment). Here you can generally work with different colour filters to achieve a better contrast so that differences are easier to see.

## Helping with colour blindness

It all depends on the right settings. As just mentioned, you can work with various colour filters to remedy the situation. There are, for example, **high-contrast modes** to better distinguish colours, or **colour corrections** that can be specifically adapted to visual impairments.

{% hint style="info" %}
The PASCOM App does not have a mode or settings for colour blindness.
{% endhint %}

The PASCOM App does not have its own mode or settings for colour blindness, so you must use the **operating system** settings. In the table below you will find instructions on how to optimise your **operating system** for **colour blindness**.

| Operating System | Tutorial                                                                                                                                      |
| ---------------- | --------------------------------------------------------------------------------------------------------------------------------------------- |
| Windows          | [HowTo Article from Microsoft](https://support.microsoft.com/en-us/windows/use-color-filters-in-windows-43893e44-b8b3-2e27-1a29-b0c15ef0e5ce) |
| MacOS            | [HowTo Article from Apple](https://support.apple.com/en-gb/guide/mac-help/mchl11ddd4b3/mac)                                                   |
| iOS              | [HowTo Article from Apple](https://support.apple.com/en-us/HT207025)                                                                          |
| Android          | [HowTo Article from Google](https://support.google.com/accessibility/android/answer/11183305?hl=de#zippy=)                                    |
| Linux            | No standard settings availables                                                                                                               |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.pascom.net/en/reference/howto/color-blindness.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
